<?php
/**
 * The file that defines the core plugin class
 *
 * A class definition that includes attributes and functions used across both the
 * public-facing side of the site and the admin area.
 *
 * @link       https://www.trustt.io/
 * @since      1.0.0
 *
 * @package    Trustt
 * @subpackage Trustt/includes
 */

class Trustt_Helper {

	/**
	 * The ID of this plugin.
	 *
	 * @since    1.0.0
	 * @access   private
	 * @var      string    $trustt    The ID of this plugin.
	 */
	private $trustt;

	/**
	 * The version of this plugin.
	 *
	 * @since    1.0.0
	 * @access   private
	 * @var      string    $version
	 */
	private $version;

	/**
	 * wp_options name for config tab.
	 *
	 * @since    1.0.0
	 * @access   private
	 * @var      string    $options_config    The name of option for config.
	 */
	private $options_config;

	/**
	 * Initialize the class and set its properties.
	 *
	 * @since    1.0.0
	 * @param      string    $trustt
	 * @param      string    $version
	 */
	public function __construct( ) {

	}

	/**
	 * Show Alert message in back-end : coming soon mode enabled.
	 *
	 * @since   1.0.0
	 */
	public static function pr( $data ) {

		print '<pre>';
		print_r($data);
		print '</pre>';

	}

}
